- content_for :title, "JMP: Your phone number on every device"

- content_for :head do
	meta property="og:url" content="https://jmp.chat"
	meta property="og:type" content="website"
	meta property="og:title" content="JMP.chat"
	meta property="og:description" content="Your phone number on every device"
	meta property="og:image" content="https://jmp.chat/static/card.png"
	meta property="og:logo" content="https://jmp.chat/static/jmp.svg"
	meta name="twitter:card" content="summary_large_image"
	meta name="twitter:image" content="https://jmp.chat/static/card.webp"
	meta name="twitter:site" content="@JMP_chat"

	script type="application/ld+json"
		| {
			"@context": "https://schema.org",
			"@type": "Organization",
			"url": "https://jmp.chat",
			"logo": "https://jmp.chat/static/jmp.svg",
			"telephone": "+14169938000",
			"slogan": "Your phone number on every device"
			}
	script type="application/ld+json"
		| {
			"@context": "https://schema.org/",
			"@type": "Product",
			"name": "Phone Number",
			"image": ["https://jmp.chat/static/jmp.svg"],
			"brand": {
				"@type": "Brand",
				"name": "JMP"
			},
			"offers": [
				{
					"@type": "Offer",
					"url": "https://jmp.chat",
					"priceCurrency": "USD",
					"price": "4.99"
				},
				{
					"@type": "Offer",
					"url": "https://jmp.chat",
					"priceCurrency": "CAD",
					"price": "6.59"
				}
			]
			}

	scss:
		h1 {
			text-align: center;
			margin-top: 0;
		}

		body > section {
			display: block;
			float: left;
			width: 40%;
			min-width: 15em;
			vertical-align: top;
			clear: left;
			margin-top: 2em;
		}

		body > section:before {
			content: "";
			background: no-repeat center;
			background-size: contain;
			display: block;
			height: 3em;
			margin-bottom: 0.25em;
		}

		body > section:nth-of-type(2n) {
			float: right;
			clear: right;
		}

		@media (max-width: 50rem) {
			body > section {
				width: 100%;
				max-width: 30em;
				float: none;
				margin: auto;
			}

			body > section:nth-of-type(2n) {
				float: none;
			}
		}

		#signup {
			float: none;
			clear: both;
			margin: 0 auto;
			text-align: center;

			.app {
				display: block;
				margin-bottom: 2em;
				img { max-height: 3em; }
			}
		}

		#devices:before {
			background-image: url(static/devices.svg);
		}

		#multiple-numbers:before {
			background-image: url(static/numbers.svg);
		}

		#freedom:before {
			background-image: url(static/freedom.svg);
		}

		#share:before {
			background-image: url(static/share.svg);
		}

		.price {
			background: #84C7F7;
			color: #1E0036;
			border-radius: 2em;
			padding: 1em;
			margin-bottom: 1em;
			display: inline-block;
			font-weight: bold;
			font-size: 1.2em;
			text-decoration: none;
			transition: color 0.25s ease-in-out;
			s {
				font-weight: normal;
				display: block;
			}
			& + small {
				display: block;
				margin: auto;
				margin-bottom: 2em;
				max-width: 25em;
			}
		}

		.sale {
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			text-align: center;
			text-decoration: none;
			transition: color 0.25s ease-in-out;
			border-bottom: 0.1rem solid black;
			z-index: 100;
			padding-top: 0.2em;
			height: 2em;
			box-sizing: border-box;
			font-size: 1.1rem;
			overflow: hidden;
		}

		@media only screen and (max-width: 45em) {
			.sale span { display: none; }
		}

		@media (hover: hover) {
			.price:hover {
				color: #2069cf;
			}
		}

		label small { display: block; }

		.warning { text-align: center; }

		iframe {
			display: block;
			margin: 0 auto;
			border: 0;
			width: 18rem;
			height: 12rem;
		}

	javascript:
		if(
			window.location.hash &&
			!document.querySelector(window.location.hash)
		) {
			window.location = "/faq" + window.location.hash;
		}

section#devices
	h1 Your phone number on every device

	p JMP gives you a real phone number that is yours for calling and texting, including group and picture messages, that works from all your devices at once.  Because we use the Jabber network, you can use any existing client even if we don't have an official recommendation for your device yet!

section#multiple-numbers
	h1 Multiple phone numbers, one app

	p Get different numbers to give out to friends, to dates, to professional contacts: whatever your needs, JMP helps you protect your privacy by keeping separate parts of your life, separate.

section#freedom
	h1 Free as in Freedom

	p You have the freedom to inspect <a href="https://soprani.ca">all software</a> used to provide JMP, or even submit modifications.

section#share
	h1 Share one number with multiple people

	p JMP numbers can be shared with as many people as makes sense, either on rotation or all at once. Perfect for small groups who need to be reachable by text message.

section#signup
	a.price href="faq#pricing"
		- if canada?
			<abbr title="Canadian Dollars">$</abbr>6.59 / month
		- else
			<abbr title="US Dollars">$</abbr>4.99 / month

	h1 Get the Cheogram app

	.app
		a href="https://play.google.com/store/apps/details?id=com.cheogram.android.playstore"
			img src="static/google_play.webp" alt="Get Cheogram Android on Google Play"
		a href="https://f-droid.org/en/packages/com.cheogram.android/"
			img src="static/fdroid.webp" alt="Get Cheogram Android on F-Droid"

	h1 or, start by choosing a phone number to use

	iframe src="tels?max=5&embed"

	form method="get" action="tels" title=form.title
		- if form.instructions
			p= form.instructions
		- form.fields.each do |field|
			- next if field.var == "tel"
			- next if field.var == "http://jabber.org/protocol/commands#actions"
			label
				input type="search" name=field.var placeholder=field.label
				- if field.desc
					small= field.desc

	p You can also <a href="faq#existing">port</a> your current USA or Canada number in to JMP after signing up with a temporary number from above.

p class="warning"
	<b>Note:</b> While JMP does provide phone numbers and voice/SMS features, it does not provide 911, 112, 999 or other emergency services over voice or SMS.
